Subject: New Reply Received - Exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 May 2020 18:06:09 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Exchange   Ticket comment <div>Hello,<br>Now I have sent two emails, this is the third email with no response.<br>Almost one month and I haven’t received my shipment, so please cancel my order and I want a refund.<br><br><br>Sent from my iPhone<br><br>&gt; </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On May 3, 2020, at 2:31 PM, Zahraa Mulla ali &lt;[email-masked]&gt; wrote:<br>&gt; <br>&gt; Hello,<br>&gt; Yesterday, I have received my shipment, but I have some missing item including baby walker.<br>&gt; The site said that They delivered it but I still didn’t received it.<br>&gt; <br>&gt; Sent from my iPhone<br>&gt; <br>&gt;&gt; On May 2, 2020, at 8:00 PM, Zahraa Mulla ali &lt;[email-masked]&gt; wrote:<br>&gt;&gt; <br>&gt;&gt; Hello,<br>&gt;&gt; I would like to exchange some items that I received today.<br>&gt;&gt; Also I want to inform you thar I haven’t received all my items. <br>&gt;&gt; Thank you.<br>&gt;&gt; <br>&gt;&gt; Sent from my iPhone<br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/869198